@charset "UTF-8";
/*--max-width--*/
/*--min-width--*/
/*------------------------------------------------------------------------*/
#About .sliderWrap {
  width: 100%;
}

#About #kvBox div.btnWrap a {
  display: block;
  width: 50px;
  height: 50px;
}

#About #kvBox div.btnWrap a img {
  width: 50px;
  height: 50px;
}

#About #kvBox .prev {
  transform: translateX(20px);
  margin-top: -25px;
}

#About #kvBox .next {
  transform: translateX(-20px) rotate(180deg);
  margin-top: 25px;
}

@media screen and (max-width: 767px) {
  #About #kvBox div.btnWrap a {
    width: 30px;
    height: 30px;
  }
  #About #kvBox div.btnWrap a img {
    width: 30px;
    height: 30px;
  }
  #About #kvBox .prev {
    transform: translateX(10px);
    margin-top: -15px;
  }
  #About #kvBox .next {
    transform: translateX(-10px) rotate(180deg);
    margin-top: 15px;
  }
}

/*------------------------------------------------------------------------*/
section.aboutSec {
  text-align: center;
  padding-bottom: 60px;
}

section.aboutSec h2 {
  font-weight: bold;
  font-size: 34px;
  line-height: 1.2;
  margin-bottom: 60px;
}

section.aboutSec h2 span {
  color: #007fde;
}

section.aboutSec .catch {
  font-size: 26px;
  margin-bottom: 40px;
}

section.aboutSec .noteBox p ~ p {
  margin-top: 1.5em;
}

@media screen and (max-width: 767px) {
  section.aboutSec {
    padding-bottom: 45px;
  }
  section.aboutSec h2 {
    font-size: 25px;
    margin-bottom: 30px;
  }
  section.aboutSec .catch {
    font-size: 16px;
    margin-bottom: 30px;
  }
}

/*------------------------------------------------------------------------*/
section.howToSec {
  background: #cce5f8;
  padding: 90px 0;
}

section.howToSec h2 {
  font-weight: bold;
  font-size: 34px;
  line-height: 1.2;
  margin-bottom: 70px;
  color: #007fde;
  text-align: center;
}

section.howToSec ul.pointList {
  display: flex;
  justify-content: space-between;
}

section.howToSec ul.pointList li {
  width: 332px;
  background: #fff;
  padding: 40px;
  box-sizing: border-box;
  position: relative;
  border: 3px solid #e7e7e7;
}

section.howToSec ul.pointList li .img {
  width: 103px;
  margin: 0 auto 40px;
}

section.howToSec ul.pointList li h3 {
  font-weight: bold;
  line-height: 1.4;
  font-size: 24px;
  color: #007fde;
  margin-bottom: 25px;
  text-align: center;
}

section.howToSec ul.pointList li .noteBox {
  font-size: 14px;
}

section.howToSec ul.pointList li::after {
  content: "";
  display: block;
  width: 75px;
  height: 75px;
  position: absolute;
  top: -37px;
  left: -15px;
  z-index: 10;
  background: url(/img/about/point1.png) 0 0 no-repeat;
  background-size: cover;
}

section.howToSec ul.pointList li.p2::after {
  background-image: url(/img/about/point2.png);
}

section.howToSec ul.pointList li.p3::after {
  background-image: url(/img/about/point3.png);
}

section.howToSec ul.noticeList {
  margin-top: 20px;
}

section.howToSec ul.noticeList li {
  text-indent: -1em;
  margin-left: 1em;
}

section.howToSec ul.noticeList li::before {
  content: "※";
}

@media screen and (max-width: 1120px) {
  section.howToSec ul.pointList {
    display: flex;
    justify-content: space-between;
  }
  section.howToSec ul.pointList li {
    width: calc(33% - 15px);
    padding: 20px 15px;
  }
  section.howToSec ul.pointList li .img {
    width: 103px;
    margin: 0 auto 15px;
  }
  section.howToSec ul.pointList li h3 {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 2.5em;
    font-size: 21px;
    margin-bottom: 15px;
  }
}

@media screen and (max-width: 767px) {
  section.howToSec {
    padding: 55px 0;
  }
  section.howToSec h2 {
    font-size: 25px;
    margin-bottom: 50px;
  }
  section.howToSec ul.pointList {
    flex-direction: column;
    padding: 0 5px;
  }
  section.howToSec ul.pointList li {
    width: 100%;
    padding: 35px;
    border: 2px solid #e7e7e7;
  }
  section.howToSec ul.pointList li ~ li {
    margin-top: 48px;
  }
  section.howToSec ul.pointList li .img {
    width: 75px;
    margin: 0 auto 15px;
  }
  section.howToSec ul.pointList li h3 {
    font-size: 24px;
    margin-bottom: 10px;
  }
  section.howToSec ul.pointList li h3 .tab {
    display: none !important;
  }
  section.howToSec ul.pointList li .noteBox {
    font-size: 14px;
  }
  section.howToSec ul.noticeList {
    font-size: 12px;
    margin-top: 15px;
    line-height: 1.4;
  }
}

/*------------------------------------------------------------------------*/
.btnSearchActivity a {
  width: 380px;
  line-height: 48px;
  margin: 70px auto 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #ffb600;
  color: #fff;
  font-size: 16px;
  border-radius: 24px;
  position: relative;
  transition: 0.3s all;
}

@media screen and (min-width: 1121px) {
  .btnSearchActivity a:hover {
    background: #fff;
    border-color: #ffb600;
    color: #ffb600;
  }
  .btnSearchActivity a:hover::after {
    border-color: #ffb600;
  }
}

@media screen and (max-width: 767px) {
  .btnSearchActivity a {
    margin-top: 30px;
    width: 100%;
    line-height: 45px;
    font-size: 15px;
  }
}

section.aboutSlideSec {
  padding-top: 90px;
}

section.aboutSlideSec h2 {
  font-size: 26px;
  font-weight: bold;
  color: #007fde;
  text-align: center;
  margin-bottom: 50px;
}

section.aboutSlideSec.areaSec {
  padding-bottom: 85px;
}

@media screen and (max-width: 767px) {
  section.aboutSlideSec {
    padding-top: 60px;
  }
  section.aboutSlideSec h2 {
    font-size: 25px;
    line-height: 1.4;
    margin-bottom: 20px;
  }
  section.aboutSlideSec.areaSec {
    padding-bottom: 55px;
  }
}

/*------------------------------------------------------------------------*/
section.faqSec {
  background: #f7f7f7;
  padding: 90px 0;
}

section.faqSec h2 {
  font-weight: bold;
  font-size: 34px;
  line-height: 1.2;
  margin-bottom: 35px;
  color: #007fde;
  text-align: center;
}

section.faqSec div.faqLists ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

section.faqSec div.faqLists ul li {
  width: 520px;
  background: #fff;
  padding: 45px;
  box-sizing: border-box;
  line-height: 1.6;
}

section.faqSec div.faqLists ul li:nth-child(n+3) {
  margin-top: 30px;
}

section.faqSec div.faqLists ul li div.qstBox {
  display: flex;
}

section.faqSec div.faqLists ul li div.qstBox::before {
  font-family: 'Roboto', sans-serif;
  content: "Q";
  font-size: 21px;
  color: #ff2456;
  width: 40px;
  flex-shrink: 0;
}

section.faqSec div.faqLists ul li div.qstBox > div {
  font-size: 19px;
  padding-top: 0.2em;
}

section.faqSec div.faqLists ul li div.ansBox {
  display: flex;
  margin-top: 20px;
}

section.faqSec div.faqLists ul li div.ansBox::before {
  font-family: 'Roboto', sans-serif;
  content: "A";
  font-size: 21px;
  color: #007fde;
  width: 40px;
  flex-shrink: 0;
}

section.faqSec div.faqLists ul li div.ansBox > div {
  font-size: 16px;
  padding-top: 0.2em;
}

section.faqSec div.faqLists.more {
  margin-top: 30px;
  display: none;
}

section.faqSec .btnMore a {
  width: 320px;
  line-height: 42px;
  border-radius: 21px;
  margin: 55px auto 0;
  border: 1px solid #007fde;
  display: flex;
  justify-content: center;
  align-items: center;
  color: #007fde;
  transition: 0.3s all;
  font-weight: bold;
}

@media screen and (min-width: 1121px) {
  section.faqSec .btnMore a:hover {
    background: #007fde;
    color: #fff;
  }
}

section.faqSec .btnMore.close {
  display: none;
}

@media screen and (max-width: 1120px) {
  section.faqSec div.faqLists ul {
    flex-direction: column;
  }
  section.faqSec div.faqLists ul li {
    width: 100%;
  }
  section.faqSec div.faqLists ul li:nth-child(n+1), section.faqSec div.faqLists ul li:nth-child(n+3) {
    margin-top: 15px;
  }
  section.faqSec div.faqLists.more {
    margin-top: 0;
  }
}

@media screen and (max-width: 767px) {
  section.faqSec {
    padding: 40px 0;
  }
  section.faqSec h2 {
    font-size: 25px;
    line-height: 1.2;
    margin-bottom: 15px;
  }
  section.faqSec div.faqLists ul li {
    padding: 35px 20px;
    box-sizing: border-box;
    line-height: 1.6;
  }
  section.faqSec div.faqLists ul li div.qstBox {
    display: flex;
  }
  section.faqSec div.faqLists ul li div.qstBox::before {
    font-size: 28px;
    width: 40px;
  }
  section.faqSec div.faqLists ul li div.qstBox > div {
    font-size: 15px;
    margin-top: 0.5em;
  }
  section.faqSec div.faqLists ul li div.ansBox {
    display: flex;
    margin-top: 20px;
  }
  section.faqSec div.faqLists ul li div.ansBox::before {
    font-size: 28px;
    width: 40px;
  }
  section.faqSec div.faqLists ul li div.ansBox > div {
    font-size: 13px;
    margin-top: 0.5em;
  }
  section.faqSec .btnMore a {
    width: 100%;
    line-height: 45px;
    border-radius: 25px;
    margin: 30px auto 0;
  }
}

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAiYWJvdXQuY3NzIiwKCSJzb3VyY2VzIjogWwoJCSIuLi9zY3NzL2Fib3V0LnNjc3MiLAoJCSIuLi9zY3NzL192YXJpYWJsZXMuc2NzcyIKCV0sCgkibmFtZXMiOiBbXSwKCSJtYXBwaW5ncyI6ICI7QUNpQ0EsaUJBQWlCO0FBaUJqQixpQkFBaUI7QUQ3Q2pCLDRFQUE0RTtBQUU1RSxBQUNFLE1BREksQ0FDSixXQUFXLENBQUE7RUFDVCxLQUFLLEVBQUUsSUFBSTtDQUNaOztBQUhILEFBUU0sTUFSQSxDQUtKLE1BQU0sQ0FFSixHQUFHLEFBQUEsUUFBUSxDQUNULENBQUMsQ0FBQTtFQUNDLE9BQU8sRUFBRSxLQUFLO0VBQ2QsS0FBSyxFQUFFLElBQUk7RUFDWCxNQUFNLEVBQUUsSUFBSTtDQUtiOztBQWhCUCxBQVlRLE1BWkYsQ0FLSixNQUFNLENBRUosR0FBRyxBQUFBLFFBQVEsQ0FDVCxDQUFDLENBSUMsR0FBRyxDQUFBO0VBQ0QsS0FBSyxFQUFFLElBQUk7RUFDWCxNQUFNLEVBQUUsSUFBSTtDQUNiOztBQWZULEFBa0JJLE1BbEJFLENBS0osTUFBTSxDQWFKLEtBQUssQ0FBQTtFQUNILFNBQVMsRUFBRSxnQkFBZ0I7RUFDM0IsVUFBVSxFQUFFLEtBQUs7Q0FDbEI7O0FBckJMLEFBc0JJLE1BdEJFLENBS0osTUFBTSxDQWlCSixLQUFLLENBQUE7RUFDSCxTQUFTLEVBQUUsaUJBQWlCLENBQUMsY0FBYztFQUMzQyxVQUFVLEVBQUUsSUFBSTtDQUNqQjs7QUNRSCxNQUFNLENBQUMsTUFBTSxNQUFNLFNBQVMsRUFBRSxLQUFLO0VESG5DLEFBR00sTUFIQSxDQUNKLE1BQU0sQ0FDSixHQUFHLEFBQUEsUUFBUSxDQUNULENBQUMsQ0FBQTtJQUNDLEtBQUssRUFBRSxJQUFJO0lBQ1gsTUFBTSxFQUFFLElBQUk7R0FLYjtFQVZQLEFBTVEsTUFORixDQUNKLE1BQU0sQ0FDSixHQUFHLEFBQUEsUUFBUSxDQUNULENBQUMsQ0FHQyxHQUFHLENBQUE7SUFDRCxLQUFLLEVBQUUsSUFBSTtJQUNYLE1BQU0sRUFBRSxJQUFJO0dBQ2I7RUFUVCxBQVlJLE1BWkUsQ0FDSixNQUFNLENBV0osS0FBSyxDQUFBO0lBQ0gsU0FBUyxFQUFFLGdCQUFnQjtJQUMzQixVQUFVLEVBQUUsS0FBSztHQUNsQjtFQWZMLEFBZ0JJLE1BaEJFLENBQ0osTUFBTSxDQWVKLEtBQUssQ0FBQTtJQUNILFNBQVMsRUFBRSxpQkFBaUIsQ0FBQyxjQUFjO0lBQzNDLFVBQVUsRUFBRSxJQUFJO0dBQ2pCOzs7QUFRUCw0RUFBNEU7QUFDNUUsQUFBQSxPQUFPLEFBQUEsU0FBUyxDQUFBO0VBQ2QsVUFBVSxFQUFFLE1BQU07RUFDbEIsY0FBYyxFQUFFLElBQUk7Q0FzQnJCOztBQXhCRCxBQUlFLE9BSkssQUFBQSxTQUFTLENBSWQsRUFBRSxDQUFBO0VBQ0EsV0FBVyxFQUFFLElBQUk7RUFDakIsU0FBUyxFQUFFLElBQUk7RUFDZixXQUFXLEVBQUUsR0FBRztFQUNoQixhQUFhLEVBQUMsSUFBSztDQUtwQjs7QUFiSCxBQVNJLE9BVEcsQUFBQSxTQUFTLENBSWQsRUFBRSxDQUtBLElBQUksQ0FBQTtFQUNGLEtBQUssRUNoRUwsT0FBTztDRGlFUjs7QUFYTCxBQWVFLE9BZkssQUFBQSxTQUFTLENBZWQsTUFBTSxDQUFBO0VBQ0osU0FBUyxFQUFFLElBQUk7RUFDZixhQUFhLEVBQUUsSUFBSTtDQUNwQjs7QUFsQkgsQUFvQkksT0FwQkcsQUFBQSxTQUFTLENBbUJkLFFBQVEsQ0FDTixDQUFDLEdBQUMsQ0FBQyxDQUFBO0VBQ0QsVUFBVSxFQUFFLEtBQUs7Q0FDbEI7O0FDL0NILE1BQU0sQ0FBQyxNQUFNLE1BQU0sU0FBUyxFQUFFLEtBQUs7RURvRG5DLEFBQUEsT0FBTyxBQUFBLFNBQVMsQ0FBQTtJQUNkLGNBQWMsRUFBRSxJQUFJO0dBVXJCO0VBWEQsQUFHRSxPQUhLLEFBQUEsU0FBUyxDQUdkLEVBQUUsQ0FBQTtJQUNBLFNBQVMsRUFBRSxJQUFJO0lBQ2YsYUFBYSxFQUFDLElBQUs7R0FDcEI7RUFOSCxBQU9FLE9BUEssQUFBQSxTQUFTLENBT2QsTUFBTSxDQUFBO0lBQ0osU0FBUyxFQUFFLElBQUk7SUFDZixhQUFhLEVBQUUsSUFBSTtHQUNwQjs7O0FBTUwsNEVBQTRFO0FBQzVFLEFBQUEsT0FBTyxBQUFBLFNBQVMsQ0FBQTtFQUNkLFVBQVUsRUFBRSxPQUFPO0VBQ25CLE9BQU8sRUFBRSxNQUFNO0NBa0VoQjs7QUFwRUQsQUFJRSxPQUpLLEFBQUEsU0FBUyxDQUlkLEVBQUUsQ0FBQTtFQUNBLFdBQVcsRUFBRSxJQUFJO0VBQ2pCLFNBQVMsRUFBRSxJQUFJO0VBQ2YsV0FBVyxFQUFFLEdBQUc7RUFDaEIsYUFBYSxFQUFDLElBQUs7RUFDbkIsS0FBSyxFQzNHSCxPQUFPO0VENEdULFVBQVUsRUFBRSxNQUFNO0NBQ25COztBQVhILEFBWUUsT0FaSyxBQUFBLFNBQVMsQ0FZZCxFQUFFLEFBQUEsVUFBVSxDQUFBO0VBQ1YsT0FBTyxFQUFFLElBQUk7RUFDYixlQUFlLEVBQUUsYUFBYTtDQTJDL0I7O0FBekRILEFBZ0JJLE9BaEJHLEFBQUEsU0FBUyxDQVlkLEVBQUUsQUFBQSxVQUFVLENBSVYsRUFBRSxDQUFBO0VBQ0EsS0FBSyxFQUFFLEtBQUs7RUFDWixVQUFVLEVBQUUsSUFBSTtFQUNoQixPQUFPLEVBQUUsSUFBSTtFQUNiLFVBQVUsRUFBRSxVQUFVO0VBQ3RCLFFBQVEsRUFBRSxRQUFRO0VBQ2xCLE1BQU0sRUFBRSxpQkFBaUI7Q0FrQzFCOztBQXhETCxBQXVCTSxPQXZCQyxBQUFBLFNBQVMsQ0FZZCxFQUFFLEFBQUEsVUFBVSxDQUlWLEVBQUUsQ0FPQSxJQUFJLENBQUE7RUFDRixLQUFLLEVBQUUsS0FBSztFQUNaLE1BQU0sRUFBRSxXQUFXO0NBQ3BCOztBQTFCUCxBQTJCTSxPQTNCQyxBQUFBLFNBQVMsQ0FZZCxFQUFFLEFBQUEsVUFBVSxDQUlWLEVBQUUsQ0FXQSxFQUFFLENBQUE7RUFDQSxXQUFXLEVBQUUsSUFBSTtFQUNqQixXQUFXLEVBQUUsR0FBRztFQUNoQixTQUFTLEVBQUUsSUFBSTtFQUNmLEtBQUssRUNqSVAsT0FBTztFRGtJTCxhQUFhLEVBQUUsSUFBSTtFQUNuQixVQUFVLEVBQUUsTUFBTTtDQUNuQjs7QUFsQ1AsQUFtQ00sT0FuQ0MsQUFBQSxTQUFTLENBWWQsRUFBRSxBQUFBLFVBQVUsQ0FJVixFQUFFLENBbUJBLFFBQVEsQ0FBQTtFQUNOLFNBQVMsRUFBRSxJQUFJO0NBQ2hCOztBQXJDUCxBQXNDTSxPQXRDQyxBQUFBLFNBQVMsQ0FZZCxFQUFFLEFBQUEsVUFBVSxDQUlWLEVBQUUsQUFzQkMsT0FBTyxDQUFBO0VBQ04sT0FBTyxFQUFFLEVBQUU7RUFDWCxPQUFPLEVBQUUsS0FBSztFQUNkLEtBQUssRUFBRSxJQUFJO0VBQ1gsTUFBTSxFQUFFLElBQUk7RUFDWixRQUFRLEVBQUUsUUFBUTtFQUNsQixHQUFHLEVBQUUsS0FBSztFQUNWLElBQUksRUFBRSxLQUFLO0VBQ1gsT0FBTyxFQUFFLEVBQUU7RUFDWCxVQUFVLEVBQUUsMEJBQTBCLENBQUMsQ0FBQyxDQUFDLENBQUMsQ0FBQyxTQUFTO0VBQ3BELGVBQWUsRUFBRSxLQUFLO0NBQ3ZCOztBQWpEUCxBQWtETSxPQWxEQyxBQUFBLFNBQVMsQ0FZZCxFQUFFLEFBQUEsVUFBVSxDQUlWLEVBQUUsQUFrQ0MsR0FBRyxBQUFBLE9BQU8sQ0FBQTtFQUNULGdCQUFnQixFQUFFLDBCQUEwQjtDQUM3Qzs7QUFwRFAsQUFxRE0sT0FyREMsQUFBQSxTQUFTLENBWWQsRUFBRSxBQUFBLFVBQVUsQ0FJVixFQUFFLEFBcUNDLEdBQUcsQUFBQSxPQUFPLENBQUE7RUFDVCxnQkFBZ0IsRUFBRSwwQkFBMEI7Q0FDN0M7O0FBdkRQLEFBMERFLE9BMURLLEFBQUEsU0FBUyxDQTBEZCxFQUFFLEFBQUEsV0FBVyxDQUFBO0VBQ1gsVUFBVSxFQUFFLElBQUk7Q0FRakI7O0FBbkVILEFBNERJLE9BNURHLEFBQUEsU0FBUyxDQTBEZCxFQUFFLEFBQUEsV0FBVyxDQUVYLEVBQUUsQ0FBQTtFQUNBLFdBQVcsRUFBRSxJQUFJO0VBQ2pCLFdBQVcsRUFBRSxHQUFHO0NBSWpCOztBQWxFTCxBQStETSxPQS9EQyxBQUFBLFNBQVMsQ0EwRGQsRUFBRSxBQUFBLFdBQVcsQ0FFWCxFQUFFLEFBR0MsUUFBUSxDQUFBO0VBQ1AsT0FBTyxFQUFFLElBQUk7Q0FDZDs7QUMzSUwsTUFBTSxDQUFDLE1BQU0sTUFBTSxTQUFTLEVBQUUsTUFBTTtFRGtKcEMsQUFDRSxPQURLLEFBQUEsU0FBUyxDQUNkLEVBQUUsQUFBQSxVQUFVLENBQUE7SUFDVixPQUFPLEVBQUUsSUFBSTtJQUNiLGVBQWUsRUFBRSxhQUFhO0dBZ0IvQjtFQW5CSCxBQUtJLE9BTEcsQUFBQSxTQUFTLENBQ2QsRUFBRSxBQUFBLFVBQVUsQ0FJVixFQUFFLENBQUE7SUFDQSxLQUFLLEVBQUUsZ0JBQWdCO0lBQ3ZCLE9BQU8sRUFBRSxTQUFTO0dBV25CO0VBbEJMLEFBUU0sT0FSQyxBQUFBLFNBQVMsQ0FDZCxFQUFFLEFBQUEsVUFBVSxDQUlWLEVBQUUsQ0FHQSxJQUFJLENBQUE7SUFDRixLQUFLLEVBQUUsS0FBSztJQUNaLE1BQU0sRUFBRSxXQUFXO0dBQ3BCO0VBWFAsQUFZTSxPQVpDLEFBQUEsU0FBUyxDQUNkLEVBQUUsQUFBQSxVQUFVLENBSVYsRUFBRSxDQU9BLEVBQUUsQ0FBQTtJQ3RIUixPQUFPLEVBQUUsSUFBSTtJQUNiLGVBQWUsRUFBRSxNQUFNO0lBQ3ZCLFdBQVcsRUFBRSxNQUFNO0lEc0hYLE1BQU0sRUFBRSxLQUFLO0lBQ2IsU0FBUyxFQUFFLElBQUk7SUFDZixhQUFhLEVBQUUsSUFBSTtHQUNwQjs7O0FDOUpQLE1BQU0sQ0FBQyxNQUFNLE1BQU0sU0FBUyxFQUFFLEtBQUs7RUR1S25DLEFBQUEsT0FBTyxBQUFBLFNBQVMsQ0FBQTtJQUNkLE9BQU8sRUFBRSxNQUFNO0dBd0NoQjtFQXpDRCxBQUdFLE9BSEssQUFBQSxTQUFTLENBR2QsRUFBRSxDQUFBO0lBQ0EsU0FBUyxFQUFFLElBQUk7SUFDZixhQUFhLEVBQUMsSUFBSztHQUNwQjtFQU5ILEFBT0UsT0FQSyxBQUFBLFNBQVMsQ0FPZCxFQUFFLEFBQUEsVUFBVSxDQUFBO0lBQ1YsY0FBYyxFQUFFLE1BQU07SUFDdEIsT0FBTyxFQUFFLEtBQUs7R0F3QmY7RUFqQ0gsQUFXSSxPQVhHLEFBQUEsU0FBUyxDQU9kLEVBQUUsQUFBQSxVQUFVLENBSVYsRUFBRSxDQUFBO0lBQ0EsS0FBSyxFQUFFLElBQUk7SUFDWCxPQUFPLEVBQUUsSUFBSTtJQUNiLE1BQU0sRUFBRSxpQkFBaUI7R0FrQjFCO0VBaENMLEFBZU0sT0FmQyxBQUFBLFNBQVMsQ0FPZCxFQUFFLEFBQUEsVUFBVSxDQUlWLEVBQUUsR0FJRSxFQUFFLENBQUE7SUFDRixVQUFVLEVBQUUsSUFBSTtHQUNqQjtFQWpCUCxBQWtCTSxPQWxCQyxBQUFBLFNBQVMsQ0FPZCxFQUFFLEFBQUEsVUFBVSxDQUlWLEVBQUUsQ0FPQSxJQUFJLENBQUE7SUFDRixLQUFLLEVBQUUsSUFBSTtJQUNYLE1BQU0sRUFBRSxXQUFXO0dBQ3BCO0VBckJQLEFBc0JNLE9BdEJDLEFBQUEsU0FBUyxDQU9kLEVBQUUsQUFBQSxVQUFVLENBSVYsRUFBRSxDQVdBLEVBQUUsQ0FBQTtJQUNBLFNBQVMsRUFBRSxJQUFJO0lBQ2YsYUFBYSxFQUFFLElBQUk7R0FJcEI7RUE1QlAsQUF5QlEsT0F6QkQsQUFBQSxTQUFTLENBT2QsRUFBRSxBQUFBLFVBQVUsQ0FJVixFQUFFLENBV0EsRUFBRSxDQUdBLElBQUksQ0FBQTtJQUNGLE9BQU8sRUFBRSxlQUFlO0dBQ3pCO0VBM0JULEFBNkJNLE9BN0JDLEFBQUEsU0FBUyxDQU9kLEVBQUUsQUFBQSxVQUFVLENBSVYsRUFBRSxDQWtCQSxRQUFRLENBQUE7SUFDTixTQUFTLEVBQUUsSUFBSTtHQUNoQjtFQS9CUCxBQWtDRSxPQWxDSyxBQUFBLFNBQVMsQ0FrQ2QsRUFBRSxBQUFBLFdBQVcsQ0FBQTtJQUNYLFNBQVMsRUFBRSxJQUFJO0lBQ2YsVUFBVSxFQUFFLElBQUk7SUFDaEIsV0FBVyxFQUFFLEdBQUc7R0FDakI7OztBQVFMLDRFQUE0RTtBQUM1RSxBQUNFLGtCQURnQixDQUNoQixDQUFDLENBQUE7RUFDQyxLQUFLLEVBQUUsS0FBSztFQUNaLFdBQVcsRUFBRSxJQUFJO0VBQ2pCLE1BQU0sRUFBRSxXQUFXO0VDdkxyQixPQUFPLEVBQUUsSUFBSTtFQUNiLGVBQWUsRUFBRSxNQUFNO0VBQ3ZCLFdBQVcsRUFBRSxNQUFNO0VEdUxqQixVQUFVLEVDdlBOLE9BQU87RUR3UFgsS0FBSyxFQUFFLElBQUk7RUFDWCxTQUFTLEVBQUUsSUFBSTtFQUNmLGFBQWEsRUFBRSxJQUFJO0VBQ25CLFFBQVEsRUFBRSxRQUFRO0VBQ2xCLFVBQVUsRUFBRSxRQUFRO0NBV3JCOztBQzNORCxNQUFNLENBQUMsTUFBTSxNQUFNLFNBQVMsRUFBRSxNQUFNO0VEcU10QyxBQ3BNSSxrQkRvTWMsQ0FDaEIsQ0FBQyxBQ3JNRSxNQUFNLENBQUE7SURtTkwsVUFBVSxFQUFFLElBQUk7SUFDaEIsWUFBWSxFQ2pRVixPQUFPO0lEa1FULEtBQUssRUNsUUgsT0FBTztHQStDVjtFRGtNTCxBQWtCTSxrQkFsQlksQ0FDaEIsQ0FBQyxBQ3JNRSxNQUFNLEFEc05KLE9BQU8sQ0FBQTtJQUNOLFlBQVksRUNwUVosT0FBTztHRHFRUjs7O0FDMU9MLE1BQU0sQ0FBQyxNQUFNLE1BQU0sU0FBUyxFQUFFLEtBQUs7RURnUG5DLEFBQ0Usa0JBRGdCLENBQ2hCLENBQUMsQ0FBQTtJQUNDLFVBQVUsRUFBRSxJQUFJO0lBQ2hCLEtBQUssRUFBRSxJQUFJO0lBQ1gsV0FBVyxFQUFFLElBQUk7SUFDakIsU0FBUyxFQUFFLElBQUk7R0FDaEI7OztBQUlMLEFBQUEsT0FBTyxBQUFBLGNBQWMsQ0FBQTtFQUNuQixXQUFXLEVBQUUsSUFBSTtDQVdsQjs7QUFaRCxBQUVFLE9BRkssQUFBQSxjQUFjLENBRW5CLEVBQUUsQ0FBQTtFQUNBLFNBQVMsRUFBRSxJQUFJO0VBQ2YsV0FBVyxFQUFFLElBQUk7RUFDakIsS0FBSyxFQzVSSCxPQUFPO0VENlJULFVBQVUsRUFBRSxNQUFNO0VBQ2xCLGFBQWEsRUFBRSxJQUFJO0NBQ3BCOztBQVJILEFBU0UsT0FUSyxBQUFBLGNBQWMsQUFTbEIsUUFBUSxDQUFBO0VBQ1AsY0FBYyxFQUFFLElBQUk7Q0FDckI7O0FDclFELE1BQU0sQ0FBQyxNQUFNLE1BQU0sU0FBUyxFQUFFLEtBQUs7RUQwUW5DLEFBQUEsT0FBTyxBQUFBLGNBQWMsQ0FBQTtJQUNuQixXQUFXLEVBQUUsSUFBSTtHQVNsQjtFQVZELEFBRUUsT0FGSyxBQUFBLGNBQWMsQ0FFbkIsRUFBRSxDQUFBO0lBQ0EsU0FBUyxFQUFFLElBQUk7SUFDZixXQUFXLEVBQUUsR0FBRztJQUNoQixhQUFhLEVBQUUsSUFBSTtHQUNwQjtFQU5ILEFBT0UsT0FQSyxBQUFBLGNBQWMsQUFPbEIsUUFBUSxDQUFBO0lBQ1AsY0FBYyxFQUFFLElBQUk7R0FDckI7OztBQU1MLDRFQUE0RTtBQUM1RSxBQUFBLE9BQU8sQUFBQSxPQUFPLENBQUE7RUFDWixVQUFVLEVBQUUsT0FBTztFQUNuQixPQUFPLEVBQUUsTUFBTTtDQXVGaEI7O0FBekZELEFBS0UsT0FMSyxBQUFBLE9BQU8sQ0FLWixFQUFFLENBQUE7RUFDQSxXQUFXLEVBQUUsSUFBSTtFQUNqQixTQUFTLEVBQUUsSUFBSTtFQUNmLFdBQVcsRUFBRSxHQUFHO0VBQ2hCLGFBQWEsRUFBQyxJQUFLO0VBQ25CLEtBQUssRUNqVUgsT0FBTztFRGtVVCxVQUFVLEVBQUUsTUFBTTtDQUNuQjs7QUFaSCxBQWNJLE9BZEcsQUFBQSxPQUFPLENBYVosR0FBRyxBQUFBLFNBQVMsQ0FDVixFQUFFLENBQUE7RUFDQSxPQUFPLEVBQUUsSUFBSTtFQUNiLFNBQVMsRUFBRSxJQUFJO0VBQ2YsZUFBZSxFQUFFLGFBQWE7Q0E0Qy9COztBQTdETCxBQWtCTSxPQWxCQyxBQUFBLE9BQU8sQ0FhWixHQUFHLEFBQUEsU0FBUyxDQUNWLEVBQUUsQ0FJQSxFQUFFLENBQUE7RUFDQSxLQUFLLEVBQUUsS0FBSztFQUNaLFVBQVUsRUFBRSxJQUFJO0VBQ2hCLE9BQU8sRUFBRSxJQUFJO0VBQ2IsVUFBVSxFQUFFLFVBQVU7RUFDdEIsV0FBVyxFQUFFLEdBQUc7Q0FxQ2pCOztBQTVEUCxBQXdCUSxPQXhCRCxBQUFBLE9BQU8sQ0FhWixHQUFHLEFBQUEsU0FBUyxDQUNWLEVBQUUsQ0FJQSxFQUFFLEFBTUMsVUFBVyxDQUFBLEdBQUcsRUFBQztFQUNkLFVBQVUsRUFBRSxJQUFJO0NBQ2pCOztBQTFCVCxBQTRCUSxPQTVCRCxBQUFBLE9BQU8sQ0FhWixHQUFHLEFBQUEsU0FBUyxDQUNWLEVBQUUsQ0FJQSxFQUFFLENBVUEsR0FBRyxBQUFBLE9BQU8sQ0FBQTtFQUNSLE9BQU8sRUFBRSxJQUFJO0NBYWQ7O0FBMUNULEFBOEJVLE9BOUJILEFBQUEsT0FBTyxDQWFaLEdBQUcsQUFBQSxTQUFTLENBQ1YsRUFBRSxDQUlBLEVBQUUsQ0FVQSxHQUFHLEFBQUEsT0FBTyxBQUVQLFFBQVEsQ0FBQTtFQUNQLFdBQVcsRUFBRSxvQkFBb0I7RUFDakMsT0FBTyxFQUFFLEdBQUc7RUFDWixTQUFTLEVBQUUsSUFBSTtFQUNmLEtBQUssRUNwVlgsT0FBTztFRHFWRCxLQUFLLEVBQUUsSUFBSTtFQUNYLFdBQVcsRUFBRSxDQUFDO0NBQ2Y7O0FBckNYLEFBc0NVLE9BdENILEFBQUEsT0FBTyxDQWFaLEdBQUcsQUFBQSxTQUFTLENBQ1YsRUFBRSxDQUlBLEVBQUUsQ0FVQSxHQUFHLEFBQUEsT0FBTyxHQVVOLEdBQUcsQ0FBQTtFQUNILFNBQVMsRUFBRSxJQUFJO0VBQ2YsV0FBVyxFQUFFLEtBQUs7Q0FDbkI7O0FBekNYLEFBNENRLE9BNUNELEFBQUEsT0FBTyxDQWFaLEdBQUcsQUFBQSxTQUFTLENBQ1YsRUFBRSxDQUlBLEVBQUUsQ0EwQkEsR0FBRyxBQUFBLE9BQU8sQ0FBQTtFQUNSLE9BQU8sRUFBRSxJQUFJO0VBQ2IsVUFBVSxFQUFFLElBQUk7Q0FhakI7O0FBM0RULEFBK0NVLE9BL0NILEFBQUEsT0FBTyxDQWFaLEdBQUcsQUFBQSxTQUFTLENBQ1YsRUFBRSxDQUlBLEVBQUUsQ0EwQkEsR0FBRyxBQUFBLE9BQU8sQUFHUCxRQUFRLENBQUE7RUFDUCxXQUFXLEVBQUUsb0JBQW9CO0VBQ2pDLE9BQU8sRUFBRSxHQUFHO0VBQ1osU0FBUyxFQUFFLElBQUk7RUFDZixLQUFLLEVDMVdYLE9BQU87RUQyV0QsS0FBSyxFQUFFLElBQUk7RUFDWCxXQUFXLEVBQUUsQ0FBQztDQUNmOztBQXREWCxBQXVEVSxPQXZESCxBQUFBLE9BQU8sQ0FhWixHQUFHLEFBQUEsU0FBUyxDQUNWLEVBQUUsQ0FJQSxFQUFFLENBMEJBLEdBQUcsQUFBQSxPQUFPLEdBV04sR0FBRyxDQUFBO0VBQ0gsU0FBUyxFQUFFLElBQUk7RUFDZixXQUFXLEVBQUUsS0FBSztDQUNuQjs7QUExRFgsQUE4REksT0E5REcsQUFBQSxPQUFPLENBYVosR0FBRyxBQUFBLFNBQVMsQUFpRFQsS0FBSyxDQUFBO0VBQ0osVUFBVSxFQUFFLElBQUk7RUFDaEIsT0FBTyxFQUFFLElBQUk7Q0FDZDs7QUFqRUwsQUFvRUksT0FwRUcsQUFBQSxPQUFPLENBbUVaLFFBQVEsQ0FDTixDQUFDLENBQUE7RUFDQyxLQUFLLEVBQUUsS0FBSztFQUNaLFdBQVcsRUFBRSxJQUFJO0VBQ2pCLGFBQWEsRUFBRSxJQUFJO0VBQ25CLE1BQU0sRUFBRSxXQUFXO0VBQ25CLE1BQU0sRUFBRSxHQUFHLENBQUMsS0FBSyxDQ2hZakIsT0FBTztFQWdFWCxPQUFPLEVBQUUsSUFBSTtFQUNiLGVBQWUsRUFBRSxNQUFNO0VBQ3ZCLFdBQVcsRUFBRSxNQUFNO0VEZ1VmLEtBQUssRUNsWUwsT0FBTztFRG1ZUCxVQUFVLEVBQUUsUUFBUTtFQUNwQixXQUFXLEVBQUUsSUFBSTtDQUtsQjs7QUMzVkgsTUFBTSxDQUFDLE1BQU0sTUFBTSxTQUFTLEVBQUUsTUFBTTtFRHlRdEMsQUN4UUksT0R3UUcsQUFBQSxPQUFPLENBbUVaLFFBQVEsQ0FDTixDQUFDLEFDNVVBLE1BQU0sQ0FBQTtJRHVWSCxVQUFVLEVDdFlaLE9BQU87SUR1WUwsS0FBSyxFQUFFLElBQUk7R0N0VmQ7OztBRHNRTCxBQW9GSSxPQXBGRyxBQUFBLE9BQU8sQ0FtRVosUUFBUSxBQWlCTCxNQUFNLENBQUE7RUFDTCxPQUFPLEVBQUUsSUFBSTtDQUNkOztBQ3JYSCxNQUFNLENBQUMsTUFBTSxNQUFNLFNBQVMsRUFBRSxNQUFNO0VEMlhwQyxBQUVJLE9BRkcsQUFBQSxPQUFPLENBQ1osR0FBRyxBQUFBLFNBQVMsQ0FDVixFQUFFLENBQUE7SUFDQSxjQUFjLEVBQUUsTUFBTTtHQU92QjtFQVZMLEFBSU0sT0FKQyxBQUFBLE9BQU8sQ0FDWixHQUFHLEFBQUEsU0FBUyxDQUNWLEVBQUUsQ0FFQSxFQUFFLENBQUE7SUFDQSxLQUFLLEVBQUUsSUFBSTtHQUlaO0VBVFAsQUFNUSxPQU5ELEFBQUEsT0FBTyxDQUNaLEdBQUcsQUFBQSxTQUFTLENBQ1YsRUFBRSxDQUVBLEVBQUUsQUFFQyxVQUFXLENBQUEsR0FBRyxHQU52QixPQUFPLEFBQUEsT0FBTyxDQUNaLEdBQUcsQUFBQSxTQUFTLENBQ1YsRUFBRSxDQUVBLEVBQUUsQUFFa0IsVUFBVyxDQUFBLEdBQUcsRUFBQztJQUMvQixVQUFVLEVBQUUsSUFBSTtHQUNqQjtFQVJULEFBV0ksT0FYRyxBQUFBLE9BQU8sQ0FDWixHQUFHLEFBQUEsU0FBUyxBQVVULEtBQUssQ0FBQTtJQUNKLFVBQVUsRUFBRSxDQUFDO0dBQ2Q7OztBQ25ZTCxNQUFNLENBQUMsTUFBTSxNQUFNLFNBQVMsRUFBRSxLQUFLO0VEMFluQyxBQUFBLE9BQU8sQUFBQSxPQUFPLENBQUE7SUFDWixPQUFPLEVBQUUsTUFBTTtHQW9EaEI7RUFyREQsQUFJRSxPQUpLLEFBQUEsT0FBTyxDQUlaLEVBQUUsQ0FBQTtJQUNBLFNBQVMsRUFBRSxJQUFJO0lBQ2YsV0FBVyxFQUFFLEdBQUc7SUFDaEIsYUFBYSxFQUFDLElBQUs7R0FDcEI7RUFSSCxBQVlNLE9BWkMsQUFBQSxPQUFPLENBU1osR0FBRyxBQUFBLFNBQVMsQ0FDVixFQUFFLENBRUEsRUFBRSxDQUFBO0lBQ0EsT0FBTyxFQUFFLFNBQVM7SUFDbEIsVUFBVSxFQUFFLFVBQVU7SUFDdEIsV0FBVyxFQUFFLEdBQUc7R0EwQmpCO0VBekNQLEFBaUJRLE9BakJELEFBQUEsT0FBTyxDQVNaLEdBQUcsQUFBQSxTQUFTLENBQ1YsRUFBRSxDQUVBLEVBQUUsQ0FLQSxHQUFHLEFBQUEsT0FBTyxDQUFBO0lBQ1IsT0FBTyxFQUFFLElBQUk7R0FTZDtFQTNCVCxBQW1CVSxPQW5CSCxBQUFBLE9BQU8sQ0FTWixHQUFHLEFBQUEsU0FBUyxDQUNWLEVBQUUsQ0FFQSxFQUFFLENBS0EsR0FBRyxBQUFBLE9BQU8sQUFFUCxRQUFRLENBQUE7SUFDUCxTQUFTLEVBQUUsSUFBSTtJQUNmLEtBQUssRUFBRSxJQUFJO0dBQ1o7RUF0QlgsQUF1QlUsT0F2QkgsQUFBQSxPQUFPLENBU1osR0FBRyxBQUFBLFNBQVMsQ0FDVixFQUFFLENBRUEsRUFBRSxDQUtBLEdBQUcsQUFBQSxPQUFPLEdBTU4sR0FBRyxDQUFBO0lBQ0gsU0FBUyxFQUFFLElBQUk7SUFDZixVQUFVLEVBQUUsS0FBSztHQUNsQjtFQTFCWCxBQTZCUSxPQTdCRCxBQUFBLE9BQU8sQ0FTWixHQUFHLEFBQUEsU0FBUyxDQUNWLEVBQUUsQ0FFQSxFQUFFLENBaUJBLEdBQUcsQUFBQSxPQUFPLENBQUE7SUFDUixPQUFPLEVBQUUsSUFBSTtJQUNiLFVBQVUsRUFBRSxJQUFJO0dBU2pCO0VBeENULEFBZ0NVLE9BaENILEFBQUEsT0FBTyxDQVNaLEdBQUcsQUFBQSxTQUFTLENBQ1YsRUFBRSxDQUVBLEVBQUUsQ0FpQkEsR0FBRyxBQUFBLE9BQU8sQUFHUCxRQUFRLENBQUE7SUFDUCxTQUFTLEVBQUUsSUFBSTtJQUNmLEtBQUssRUFBRSxJQUFJO0dBQ1o7RUFuQ1gsQUFvQ1UsT0FwQ0gsQUFBQSxPQUFPLENBU1osR0FBRyxBQUFBLFNBQVMsQ0FDVixFQUFFLENBRUEsRUFBRSxDQWlCQSxHQUFHLEFBQUEsT0FBTyxHQU9OLEdBQUcsQ0FBQTtJQUNILFNBQVMsRUFBRSxJQUFJO0lBQ2YsVUFBVSxFQUFFLEtBQUs7R0FDbEI7RUF2Q1gsQUE2Q0ksT0E3Q0csQUFBQSxPQUFPLENBNENaLFFBQVEsQ0FDTixDQUFDLENBQUE7SUFDQyxLQUFLLEVBQUUsSUFBSTtJQUNYLFdBQVcsRUFBRSxJQUFJO0lBQ2pCLGFBQWEsRUFBRSxJQUFJO0lBQ25CLE1BQU0sRUFBRSxXQUFXO0dBQ3BCIgp9 */